body{
    color: #1a1a1a;
    font-size: 16px;
    font-family: 'Calibri', sans-serif;
    min-height: 100%;
    min-height: 100vh;
    position: relative;
}

/*Resets and add-in*/
.navbar{
    border: 0;
    margin: 0;
}
.nav>li>a:focus, .nav>li>a:hover{
    background: transparent;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: transparent;
}
.nav .dropdown-menu{
    border-radius: 0;
}
.nav .dropdown-menu>li>a:focus, .nav .dropdown-menu>li>a:hover{
    background-color: transparent;
}
.navbar-toggle{
    padding: 0;
}
.navbar-brand{
    height: auto;
}

h1, h2, h3, h4, h5, h6{
    margin-top: 0;
    font-weight: bold;
}
a, button{
    text-decoration: none !important;
    outline: none !important;
    transition: all ease-in-out 300ms;
}

.mb-30{
    margin-bottom: 30px
}
.mb-15{
    margin-bottom: 15px;
}

.vertical-center{
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.vertical-center-inner{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.bg-cover{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* Back to top */
.back-to-top {
    border-radius: 5px;
    text-align: center;
    background: #000;
    color: #fff;
    display: none;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    opacity: 0.4;
    filter: alpha(opacity=40);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;
    z-index: 9999;
}
.back-to-top:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

/*Main Styles*/
#header{
    background: #333;
}
.navbar-nav li a{
    color: #fff;
}
.navbar-brand{
    color: #fff;
}
.nav .dropdown-menu>li>a{
    color: #363636;
}
.navbar-brand{
    color: #fff !important;
}
/*-Fixed top-*/
.fixed-top{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 991;
}

/*-Scroll to ID-*/
.scroll-to{
    outline: none;
    cursor: pointer;
}

/*-Animated appear-*/
.hiding {
    opacity: 0;
}
.visible {
    opacity: 1;
}

/*-Buttons-*/
.button-wrapper{
    position: relative;
}
.button-group-wrapper{
    position: relative;
    margin-left: -5px;
    margin-right: -5px;
}
.button{
    padding: 10px 30px;
    background: #bdc3c7;
    display: inline-block;
    margin-bottom: 15px;
    text-align: center;
    color: #fff !important;
    transition: all ease-in-out 300ms;
    border: 1px solid transparent;
    font-size: 15px;
}
.button-group-wrapper .button{
    margin-left: 5px;
    margin-right: 5px;
}
.button-dropdown{
    display: inline-block;
    position: relative;
    margin-bottom: 15px;
}
.button-dropdown .button{
    margin-bottom: 0;
}
.button-group-wrapper .button-dropdown{
    margin-left: 5px;
    margin-right: 5px;
}
.button-group-wrapper .button-dropdown .button{
    margin-left: 0;
    margin-right: 0;
}
.button-dropdown .dropdown-menu{
    border-radius: 0;
    margin: 0;
}
.button-dropdown .dropdown-menu>li>a:focus, .button-dropdown .dropdown-menu>li>a:hover {
    background-color: transparent;
}

/*-Form element-*/
.input-wrapper{
    margin-bottom: 15px;
}
.input-wrapper .form-control{
    margin-bottom: 0;
}
.form-control{
    border-radius: 0;
    padding: 0 15px;
    height: 44px;
    line-height: 44px;
    border: 1px solid #ccc;
    box-shadow: none;
}
textarea.form-control{
    padding: 10px 15px;
    line-height: 1.45;
    resize:vertical;
}
.form-control:focus{
    box-shadow: none;
    border: 1px solid #5dade2;
}
label, .input-label{
    font-weight: normal;
    display: block;
    margin-bottom: 5px;
}
.icheck-label{
    display: inline-block;
    position: relative;
    cursor: pointer;
}
.icheck-label.disabled{
    cursor: default;
}
.icheck-group{
    margin-left: -5px;
    margin-right: -5px;
}
.icheck-group .icheck-label{
    margin-left: 5px;
    margin-right: 5px;
}
.iCheck-helper{
    z-index: 9;
}
div.icheck-input{
    width: 18px;
    height: 18px;
    border: 1px solid #ccc;
    display: inline-block;
    vertical-align: middle;
    transition: all ease-in-out 300ms;
}
div.icheck-input input{
    margin: 0;
    z-index: -1;
}
div.icheck-input.hover{
    border-color: #000;
}
div.icheck-input.checked{
    border-color: #000;
}
div.icheck-input.checked.disabled{
    border-color: #ccc;
}
div.icheck-input.iradio{
    border-radius: 180%;
}
div.icheck-input.iradio.checked:before{
    content: '';
    width: 10px;
    height: 10px;
    background: #000;
    border-radius: 186%;
    position: absolute;
    top: 3px;
    left: 3px;
}
div.icheck-input.iradio.checked.disabled:before{
    background: #ccc;
}
div.icheck-input.icheckbox.checked:before{
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 0.9em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 1px;
    left: 1px;
    color: #000;
}
div.icheck-input.icheckbox.checked.disabled:before{
    color: #ccc;
}
select.selectbox{
    display: block;
    width: 100%;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    outline: none !important;
}
.select2-container .select2-selection--single{
    height: 44px;
    box-shadow: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000;
    line-height: 44px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #ccc;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 9px;
    right: 1px;
    width: 20px;
}
.select2-dropdown{
    border-radius: 0 !important;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.select2-container--open .select2-selection--single{
    border-color: #5dade2;
    box-shadow: none;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left: 15px;
}
.select2-results__option{
    padding: 6px 15px;
}
.ui-select-match-text, .ui-select-choices-row-inner {
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}
.select2-selection {
    overflow: hidden;
}
.select2-selection__rendered {
    white-space: normal; word-break: break-all;
}

label.error{
    font-size: 12px;
    color: #e74c3c;
}
.response-success{
    padding: 20px;
    background: #2ecc71;
    color: #fff;
}
.response-error{
    padding: 20px;
    background: #c0392b;
    color: #fff;
}
.response-error .error-message-item{
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.response-error .error-message-item:last-child{
    margin-bottom: 0;
}
.response-error .error-message-item-field{
    font-weight: bold;
}
.response-error .error-message-item-field:before{
    content: '"';
    display: inline-block;
}
.response-error .error-message-item-field:after{
    content: '"';
    display: inline-block;
}

/*-Popup-*/
.white-popup{
    position: relative;
    max-width: 800px;
    background: #fff;
    padding: 20px;
    margin: 20px auto;
}
.open-popup{
    position: relative;
}



.main-content{
    font-size: 19px;
}
.main-content h1{
    font-size: 20px;
}
.main-content p{
    margin-bottom: 18px;
}
.main-content .button{
    padding: 9px 18px;
    font-size: 16px;
}
.button-primary{
    background: #0090b4;
    color: #fff;
}
.browser-img{
    margin-top: -110px;
}
.asterisk {
    margin-bottom: 35px;
}
.main-content .logo{
    margin-bottom: 30px;
}





@media (max-width: 767px) {
    .xs-text-center{
        text-align: center;
    }
}
@media (max-width: 480px) {
    .xxs-text-center{
        text-align: center;
    }
}
@media (min-width: 768px) {
    .sm-text-center{
        text-align: center;
    }
    .sm-text-right{
        text-align: right;
    }
}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (min-height: 780px) {
    .main-content-wrapper{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 100%;
    }
}
@media (min-width: 1200px) {

}